@charset "UTF-8";


/*-----------------------------------------------------
clearfix
------------------------------------------------------*/
.clearfix:after{
	content:".";
	display: block;
	height: 0px;
	clear: both;
	font-size: 0;
	visibility: hidden;
}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */



/*-----------------------------------------------------
flow clear End
------------------------------------------------------*/


/*-----------------------------------------------------
float align
------------------------------------------------------*/

.txtbold {
	font-weight:bold!important;
}
.txtCenter{
	text-align: center!important;
}
.txtRight{
	text-align: right!important;

}
.txtLeft{
	text-align: left!important;
}
.floatRight{
	float: right;
	margin: 0 0 10px 10px;
}
.floatLeft{
	float: left;
	margin: 0 10px 10px 0;
}
.clearBoth {
	clear:both;	
}
.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.both{
	clear: both;
}

.none{
	display: none;
}
.block{
	display: block;
	clear: both;
}
.vnone {
	visibility: hidden !important;
}
.nobr {
	white-space: nowrap !important;
}
.v-align-top {vertical-align:top !important;}

.noborder {
	border: none		!important;
}

p.red,
tr.red,
.red {
	color:#990000!important;
}
p.bgRed,
tr.bgRed,
.bgRed {
  background-color:#990000!important;
}

p.bgOrange,
tr.bgOrange,
.bgOrange {
  background-color:#FFCC99!important;
}

p.bgGreen,
tr.bgGreen,
.bgGreen {
  background-color:#CCFFCC!important;
}


/*-----------------------------------------------------
float align end
------------------------------------------------------*/



/*-----------------------------------------------------
font size arrange
------------------------------------------------------*/

.fontSize05 {font-size:0.5rem!important}
.fontSize06 {font-size:0.6rem!important}
.fontSize065 {font-size:0.65rem!important}
.fontSize07 {font-size:0.7rem!important}
.fontSize075 {font-size:0.75rem!important}
.fontSize08 {font-size:0.8rem!important}
.fontSize085 {font-size:0.85rem!important}
.fontSize09 {font-size:0.9rem!important}
.fontSize10 {font-size:1rem!important}
.fontSize15 {font-size:1.5rem!important}
.fontSize20 {font-size:2rem!important}
.fontSize25 {font-size:2.5rem!important}

table.tfontSize05 td,
table.tfontSize05 th {font-size:0.5rem!important}
table.tfontSize06 td,
table.tfontSize06 th {font-size:0.6rem!important}
table.tfontSize065 td,
table.tfontSize065 th {font-size:0.65rem!important}
table.tfontSize07 td,
table.tfontSize07 th {font-size:0.7rem!important}
table.tfontSize075 td,
table.tfontSize075 th {font-size:0.75rem!important}
table.tfontSize08 td,
table.tfontSize08 th {font-size:0.8rem!important}
table.tfontSize085 td,
table.tfontSize085 th {font-size:0.85rem!important}
table.tfontSize09 td,
table.tfontSize09 th {font-size:0.9rem!important}
table.tfontSize10 td,
table.tfontSize10 th {font-size:1rem!important}



/*-----------------------------------------------------
image border
------------------------------------------------------*/
.bd1_333 {border:1px solid #333;}
.bd1_666 {border:1px solid #666;}
.bd1_999 {border:1px solid #999;}
.bd1_aaa {border:1px solid #aaa;}
.bd1_ccc {border:1px solid #ccc;}

.bd5_666 {border:5px solid #666;}
.bd5_999 {border:5px solid #999;}
.bd5_aaa {border:5px solid #aaa;}

/*-----------------------------------------------------
background-color
------------------------------------------------------*/

.bgc_eee {background-color:#eee!important;}
.bgc_ccc {background-color:#ccc!important;}


/*-----------------------------------------------------
padding margin
------------------------------------------------------*/

/* margin */
.m0 {margin:0 !important;}
.m10 {margin:10px !important;}
.m20 {margin:20px !important;}
.m30 {margin:30px !important;}
.m40 {margin:40px !important;}
.m50 {margin:50px !important;}
/* padding */
.p0 {padding:0 !important;}
.p10 {padding:10px !important;}
.p20 {padding:20px !important;}
.p30 {padding:30px !important;}
.p40 {padding:40px !important;}
.p50 {padding:50px !important;}
/* detail */
.mt0 {margin-top:0 !important;}
.mt1 {margin-top:1px !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt11 {margin-top:11px !important;}
.mt12 {margin-top:12px !important;}
.mt13 {margin-top:13px !important;}
.mt14 {margin-top:14px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt85 {margin-top:85px !important;}
.mt90 {margin-top:90px !important;}
.mt95 {margin-top:95px !important;}
.mt100 {margin-top:100px !important;}
.mt200 {margin-top:200px !important;}
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.ml0 {margin-left:0 !important;}
.ml1 {margin-left:1px !important;}
.ml2 {margin-left:2px !important;}
.ml3 {margin-left:3px !important;}
.ml4 {margin-left:4px !important;}
.ml5 {margin-left:5px !important;}
.ml6 {margin-left:6px !important;}
.ml7 {margin-left:7px !important;}
.ml8 {margin-left:8px !important;}
.ml9 {margin-left:9px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}
.ml60 {margin-left:60px !important;}
.ml70 {margin-left:70px !important;}
.ml80 {margin-left:80px !important;}
.ml90 {margin-left:90px !important;}
.ml100 {margin-left:100px !important;}
.ml120 {margin-left:120px !important;}
.ml200 {margin-left:200px !important;}
.ml300 {margin-left:300px !important;}
.mr0 {margin-right:0px !important;}
.mr1 {margin-right:1px !important;}
.mr2 {margin-right:2px !important;}
.mr3 {margin-right:3px !important;}
.mr4 {margin-right:4px !important;}
.mr5 {margin-right:5px !important;}
.mr6 {margin-right:6px !important;}
.mr7 {margin-right:7px !important;}
.mr8 {margin-right:8px !important;}
.mr9 {margin-right:9px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr50 {margin-right:50px !important;}
.mr60 {margin-right:60px !important;}
.mr70 {margin-right:70px !important;}
.mr75 {margin-right:75px !important;}
.mr80 {margin-right:80px !important;}
.mr90 {margin-right:90px !important;}
.mr100 {margin-right:100px !important;}
.mr120 {margin-right:120px !important;}
.pt0 {padding-top:0px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt100 {padding-top:100px !important;}
.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}
.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pl60 {padding-left:60px !important;}
.pl70 {padding-left:70px !important;}
.pl80 {padding-left:80px !important;}
.pl90 {padding-left:90px !important;}
.pl100 {padding-left:100px !important;}
.pl200 {padding-left:200px !important;}
.pl300 {padding-left:300px !important;}
.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}
.pr60 {padding-right:60px !important;}
.pr70 {padding-right:70px !important;}
.pr80 {padding-right:80px !important;}
.pr90 {padding-right:90px !important;}
.pr100 {padding-right:100px !important;}
.pr150 {padding-right:150px !important;}

/*-----------------------------------------------------
padding margin end
------------------------------------------------------*/


/*-----------------------------------------------------
width
------------------------------------------------------*/

.width98per {
	width: 98%!important;
}
.width95per {
	width: 95%!important;
}
.width92per {
	width: 92%!important;
}

.width90per {
	width: 90%!important;
}
.width80per {
	width: 80%!important;
}
.width70 {
	width: 70%!important;
}
.width60 {
	width: 60%!important;
}





.width10 {
	width: 10px!important;
}

.width20 {
	width: 20px!important;
}

.width25 {
	width: 25px!important;
}

.width30 {
	width: 30px!important;
}

.width40 {
	width: 40px!important;
}

.width50 {
	width: 50px!important;
}

.width60 {
	width: 60px!important;
}

.width70 {
	width: 70px!important;
}

.width75 {
	width: 75px!important;
}

.width80 {
	width: 80px!important;
}

.width90 {
	width: 90px!important;
}

.width95 {
	width: 95px!important;
}

.width100 {
	width: 100px!important;
}
.width120 {
	width: 120px!important;
}

.width130 {
	width: 130px!important;
}

.width140 {
	width: 140px!important;
}

.width150 {
	width: 150px!important;
}

.width160 {
	width: 160px!important;
}

.width170 {
	width: 170px!important;
}
.width180 {
	width: 180px!important;
}
.width190 {
	width: 190px!important;
}

.width200 {
	width: 200px!important;
}
.width210 {
	width: 210px!important;
}
.width220 {
	width: 220px!important;
}
.width230 {
	width: 230px!important;
}
.width240 {
	width: 240px!important;
}

.width250 {
	width: 250px!important;
}

.width260 {
	width: 260px!important;
}

.width275 {
	width: 275px!important;
}

.width280 {
	width: 280px!important;
}

.width290 {
	width: 290px!important;
}

.width300 {
	width: 300px!important;
}
.width310 {
	width: 310px!important;
}
.width320 {
	width: 320px!important;
}

.width330 {
	width: 330px!important;
}
.width340 {
	width: 340px!important;
}
.width350 {
	width: 350px!important;
}
.width360 {
	width: 360px!important;
}
.width370 {
	width: 370px!important;
}


.width380 {
	width: 380px!important;
}
.width390 {
	width: 390px!important;
}
.width400 {
	width: 400px!important;
}
.width450 {
	width: 450px!important;
}
.width480 {
	width: 480px!important;
}
.width490 {
	width: 490px!important;
}
.width500 {
	width: 500px!important;
}
.width600 {
	width: 600px!important;
}


.height50 {
	height:50px !important;	
}
.height60 {
	height:60px !important;	
}

.height150 {
	height:150px !important;	
}
.height180 {
	height:180px !important;
}
.height190 {
	height:190px !important;
}
.height200 {
	height:200px !important;	
}
.height210 {
	height:210px !important;	
}
.height220 {
	height:220px !important;	
}
.height230 {
	height:230px !important;	
}
.height240 {
	height:240px !important;	
}